:root {
  box-sizing: border-box;
  font-size: 16px;
  font-family: "微软雅黑", "Microsoft Yahei";
}
*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}
body {
  background-image: url("ahslzq-202601-mainbg.jpg");
  background-repeat: repeat-y;
  background-size: cover;
}
a {
  color: inherit;
  text-decoration: none;
}
li {
  list-style: none;
}
img {
  max-width: 100%;
  border: none;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
.center-block-1280 {
  width: 1280px;
  margin: 0 auto;
}
.center-block-1296 {
  width: 1296px;
  margin: 0 auto;
}
.w411 {
  width: 411px;
}
.w534 {
  width: 534px;
}
.w528 {
  width: 528px;
}
.w594 {
  width: 594px;
}
/* user style */
header {
  background-image: url("ahslzq-202601-header.png");
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  height: 724px;
  padding-top: 29px;
  position: relative;
}
header .word {
  position: absolute;
  top: 55px;
  left: 38px;
  font-size: 18px;
  z-index: 20;
}
.navbg {
  background-image: url("ahslzq-202601-navbg.jpg");
  background-size: 1000px 70px;
  height: 70px;
  background-position: right -20%;
  background-repeat: no-repeat;
  position: relative;
  z-index: 21;
}
.navbgc {
  background-image: url("ahslzq-202601-navbg.jpg");
  height: 70px;
  background-position: right;
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
}
.nav {
  position: relative;
  z-index: 20;
  width: 1202px;
  display: table;
  padding: 27px 0 0 57px;
}
.nav-item {
  display: table-cell;
  table-layout: fixed;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
  text-align: center;
}
.nav-item + .nav-item {
  border-left: 1px solid #74a4d1;
}

footer {
  padding: 40px 0;
  text-align: center;
  background-color: #ffffff;
  border-top: 2px solid #2158a7;
  line-height: 27px;
}

footer img {
  margin-top: 20px;
}
section + section {
  margin-top: 90px;
}
.main {
  position: relative;
  z-index: 20;
  margin-top: -208px;
  background-image: url('ahslzq-202601-mainbottom.png');
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
  padding-bottom: 80px;
}
.bluebg {
  background-color: #154da2;
  background-image: url("ahslzq-202601-hnewsbg.png");
  background-repeat: no-repeat;
  background-position: right top;
  background-size: 482px 100%;
  border-radius: 18px;
}
/* carousel */
.slick-mod {
  width: 845px;
  height: 475px;
  border-radius: 18px;
  overflow: hidden;
}
.slick-mod img {
  height: 475px;
}
.slick-mod2 {
  width: 580px;
  margin-left: 26px;
}
.slick-item {
  position: relative;
}
.slick-item img {
  width: 100%;
}
.slick-mod2 .slick-item img {
  display: block;
  height: 362px;
  border-radius: 10px;
}
.slick-mod2 .slick-item p {
  margin-top: 15px;
  font-size: 22px;
  font-weight: bold;
  line-height: 30px;
  padding: 0 10px;
}
.tit1 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 22px;
  color: #ffffff;
  text-indent: 2rem;
  padding-top: 432px;
  background-image: url("ahslzq-202601-mask.png");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.slick-mod .slick-dots,
.slick-mod2 .slick-dots {
  position: absolute;
  right: 15px;
  bottom: 24px;
}
.slick-mod2 .slick-dots {
  bottom: 36px;
}

.slick-mod2 .slick-arrow {
  width: 24px;
  height: 47px;
  position: absolute;
  top: 167px;
  bottom: 0;
  z-index: 3;
  cursor: pointer;
}
.slick-mod .slick-arrow {
  width: 42px;
  height: 69px;
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  z-index: 3;
  cursor: pointer;
}
.slick-mod .slick-next {
  display: none!important;
  right: 0;
  background: url("ahslzq-202601-arrowright3.png") no-repeat center;
}
.slick-mod .slick-prev {
  display: none!important;
  left: 0;
  background: url("ahslzq-202601-arrowleft3.png") no-repeat center;
}
.slick-mod:hover .slick-next,.slick-mod:hover .slick-prev {
  display: block!important;
}

.slick-mod2 .slick-next {
  right: -24px;
  background: url("ahslzq-202601-arrowright.png") no-repeat center;
}
.slick-mod2 .slick-prev {
  left: -24px;
  background: url("ahslzq-202601-arrowleft.png") no-repeat center;
}
.slick-mod2 .slick-next.slick-disabled {
  background: url("ahslzq-202601-arrowrightd.png") no-repeat center;
}
.slick-mod2 .slick-prev.slick-disabled {
  background: url("ahslzq-202601-arrowleftd.png") no-repeat center;
}
.slick-mod .slick-dots li,
.slick-mod2 .slick-dots li {
  width: 8px;
  height: 8px;
  background: #ffffff;
  border-radius: 50%;
  margin: 0 5px 0 0;
}
.slick-mod .slick-dots li.slick-active,
.slick-mod2 .slick-dots li.slick-active {
  width: 19px;
  height: 8px;
  background: #1b92cc;
  border-radius: 3px;
}
/* --- */
.change-tab {
  background-image: url("ahslzq-202601-chnlbg.png");
  width: 244px;
  height: 61px;
  background-size: cover;
  margin: 0 auto;
  line-height: 57px;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  margin-top: -10px;
  padding-top: 4px;
}
.change-body {
  margin-right: 14px;
  margin-top: 15px;
}
.change-bitem {
  display: none;
}
.change-bitem.act {
  display: block;
}
.list li {
  display: table;
  height: 60px;
  width: 100%;
  color: #ffffff;
}
.list li a {
  display: table-cell;
  vertical-align: middle;
  line-height: 22px;
  padding: 0 21px;
}
.list li + li {
  border-top: 1px solid #679fc7;
}
.list li:hover {
  background-image: url("ahslzq-202601-hnewshoverbg.png");
}
.chnltitle1 {
  background-image: url("ahslzq-202601-chnlbg2.png");
  width: 431px;
  height: 67px;
  margin: 0 auto;
  margin-bottom: 33px;
  background-size: cover;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  line-height: 43px;
}
.ywjjbg {
  background-image: url("ahslzq-202601-sectionbg.png");
  height: 722px;
  background-position: center top;
  background-size: cover;
  padding-top: 27px;
}
.whitebg {
  background-image: url("ahslzq-202601-sectionbg3.png");
  width: 1296px;
  height: 648px;
  margin: 0 auto;
  margin-top: -41px;
  background-size: cover;
}
.change-channels {
  text-align: center;
}
.change-channel {
  display: inline-block;
  background-image: url("ahslzq-202601-chnlbg3.png");
  width: 135px;
  height: 109px;
  background-size: cover;
  font-size: 18px;
  font-weight: bold;
  color: #154da2;
  text-align: center;
  line-height: 109px;
  position: relative;
}
.change-channel + .change-channel {
  margin-left: 136px;
}
.change-channel.act {
  background-image: url("ahslzq-202601-chnlbg3act.png");
  color: #ffffff;
  transition: all 0.2s ease-in;
}
.change-channel.act::after {
  content: "";
  background-image: url("ahslzq-202601-chnlbg3acticon.png");
  width: 26px;
  height: 36px;
  position: absolute;
  background-size: cover;
  left: 56px;
  bottom: -58px;
}
.change-channel:nth-child(2),
.change-channel:nth-child(3) {
  bottom: -21px;
}
.change-channels-container {
  padding: 125px 64px 0 50px;
}
.change-channels-container .channel-container {
  visibility: hidden;
  height: 0;
  overflow: hidden;
}
.change-channels-container .channel-container.act {
  visibility: visible;
  height: auto;
}
.abs-container {
  border-bottom: 1px solid #cdcdcd;
  padding-bottom: 29px;
}
.abs-item {
  position: relative;
  padding-left: 20px;
  padding-top: 8px;
}
.abs-item + .abs-item {
  margin-top: 18px;
}
.abs-item::before {
  content: "";
  position: absolute;
  display: inline-block;
  width: 6px;
  height: 6px;
  background-color: #1550a4;
  border-radius: 50%;
  vertical-align: middle;
  left: 0;
  top: 17px;
}
.abs-item h3 {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 15px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.abs-item p {
  line-height: 22px;
  font-size: 14px;
  color: #666666;
}
.abs-item:nth-child(3) {
  display: none;
}
.list2 li {
  line-height: 46px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.list2 li::before {
  content: "";
  display: inline-block;
  width: 6px;
  height: 6px;
  background-color: #1550a4;
  border-radius: 50%;
  vertical-align: middle;
  margin-right: 15px;
}
.whitebg2 {
  background-image: url("ahslzq-202601-sectionbg2.png");
  width: 1296px;
  height: 372px;
  margin: 0 auto;
  padding-left: 52px;
  padding-top: 40px;
  padding-right: 56px;
  background-size: cover;
}
.imgfl {
  width: 309px;
  height: 240px;
  float: left;
  margin-right: 35px;
}
.hnews {
  margin-top: 13px;
}
.hnews h3 {
  line-height: 24px;
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 30px;
}
.hnews p {
  line-height: 22px;
  font-size: 14px;
  color: #666666;
}
/* swiper */
#certify {
	position: relative;
	width: 100%;
  overflow: hidden;
	margin: 0 auto
}

#certify .swiper-container {
	padding-bottom: 60px;
}

#certify  .swiper-slide {
	width: 960px;
	height: 680px;
  position: relative;
  overflow: hidden;
}
#certify  .swiper-slide img{
	display:block;
}
#certify  .swhover-title {
  position: absolute;
  bottom: -100%;
  left: 94px;
  left: calc(50% - 388px);
  padding: 68px 61px 0;
  box-sizing: border-box;
  background-image: url('ahslzq-202601-titbg.png');
  width: 776px;
  height: 150px;
  text-align: center;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  background-size: cover;
  transition: all 0.3s ease-in-out;
}
#certify  .swiper-slide.swiper-slide-active:hover .swhover-title {
  bottom: 0;
}

#certify .swiper-pagination {
	width: 100%;
	bottom: 20px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	border: 3px solid #fff;
	background-color: #d5d5d5;
	width: 10px;
	height: 10px;
	opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #00aadc;
	background-color: #fff;
}

#certify .swiper-button-prev {
	left: 26%;
	width: 45px;
	height: 78px;
	background: url('ahslzq-202601-arrowleft2.png') no-repeat;
	background-size: 100%;
  top: 278px;
}

#certify .swiper-button-next {
	right: 26%;
	width: 45px;
	height: 78px;
	background: url('ahslzq-202601-arrowright2.png') no-repeat;
	background-size: 100%;
  top: 278px;
}
/* list */
/* 文字列表 */
.chnltitle2 {
  background-image: url('ahslzq-202601-chnlbg4.png');
  width: 327px;
  height: 61px;
  line-height: 61px;
  font-size: 24px;
  font-weight: bold;
  text-indent: 74px;
  margin-bottom: 30px;
  background-size: cover;
}
.listbg {
  background-image: url('ahslzq-202601-sectionbg4.png');
  background-position: center bottom;
  background-repeat: no-repeat;
  background-color: #ffffff;
  background-size: 100%;
  border-radius: 10px;
  padding: 31px 40px;
  overflow: hidden;
  box-shadow: 0 0 7px #c1c1c1;
}
.list-img.nopadding {
  padding: 0;
}
.li-img + .li-img {
  border-top: 1px dashed #eaeaea;
  margin-top: 21px;
  padding-top: 22px;
}
.li-img img {
  margin-right: 15px;
  width: 330px;
}
.li-time2 {
  font-size: 14px;
  color: #999999;
  padding-top: 8px;
}
.li-time2::before {
  content: "";
  display: inline-block;
  width: 13px;
  height: 13px;
  background-image: url("sxslzq-202405-icontime.png");
  vertical-align: baseline;
  margin-right: 10px;
}
.li-title2 {
  margin: 20px 0 30px;
  font-size: 24px;
}
.li-abs2 {
  color: #111111;
  line-height: 25px;
  overflow: hidden;
}
.li-img:hover .li-title2,
.li-img:hover .li-abs2 {
  color: #1d93cb;
}
/* 分页 */
.fy {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  height: 30px;
  font-size: 12px;
  margin: 50px auto;
  text-align: center;
}
.sa {
  color: #333;
  padding: 5px 10px;
  border: 1px solid #d7d7d7;
  margin-right: 5px;
  background: #ffffff;
}
.fy .pages a,
.fy a {
  color: #333;
  padding: 5px 10px;
  border: 1px solid #d7d7d7;
  margin-right: 3px;
  background: #ffffff;
}

.fy .pages a.on,
.fy .pages a:hover {
  background: #019cd5;
  color: #fff;
}

.fy a:hover {
  color: #019cd5;
}

.fy span,
.fy button {
  /* margin: 0 3px; */
}

.fy button {
  background: #3582c4;
  border: 1px solid #d7d7d7;
  padding: 3px 12px;
  _padding: 6px 12px 0;
  color: #fff;
}

.fy input {
  width: 36px;
  padding: 3px 0;
  border: 1px solid #333;
  text-indent: 4px;
  margin: 0 4px;
}
.curpage {
  font-size: 14px;
  /* color: #ffffff; */
  padding: 20px;
}

.li {
  line-height: 37px;
}
.doctitle {
  float: left;
  width: 80%;
  overflow: hidden;
  white-space: nowrap;
  color: #2c2c2c;
  text-overflow: ellipsis;
}
.time {
  float: right;
  color: #999999;
  font-size: 14px;
}
.dot {
  margin-right: 10px;
  float: left;
  position: relative;
  width: 12px;
  height: 37px;
}
.li .dot::before {
  content: "";
  top: 0;
  bottom: 0;
  margin: auto;
  position: absolute;
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color: #45ba84;
  border-radius: 50%;
  /* vertical-align: center; */
}
.listline {
  margin: 15px 0;
  border-top: 1px solid #cdcdcd;
}
.listline:nth-of-type(4) {
  border: none;
}
.show3img {
  padding: 0 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.show3img::after {
  content: "";
  height: 0;
  flex: 0 0 350px;
  visibility: hidden;
}
.li-img2 {
  flex: 0 0 350px;
  width: 350px;
  float: left;
  /* margin: 0 auto; */
  text-align: center;
  margin-bottom: 20px;
}
.li-img2 img {
  width: 350px;
  height: 230px;
  margin: 20px 0;
}
.bt {
  font-weight: bold;
  font-size: 32px;
  line-height: 46px;
  color: #111111;
  text-align: center;
  margin-bottom: 30px;
  padding: 0 63px;
}
.del {
  color: #666666;
  text-align: center;
  margin-bottom: 35px;
  font-size: 16px;
  border-bottom: 1px dashed #e3e3e3;
  padding-bottom: 40px;
}

.dochtmlcon {
  font-size: 18px;
  line-height: 36px;
  text-align: justify;
  color: #111111;
  padding: 0 63px;
}
.file-container:empty {
  display: none;
}
.file-container {
  background-color: #ffffff;
  border: 1px dashed #62a2ca;
  padding: 23px;
  margin: 50px 43px;
}
.file-container div {
  font-weight: bold;
  margin-bottom: 10px;
}
.file-container p {
  line-height: 25px;
  color: #333333;
}
.article {
  padding: 60px 0 57px;
}
.listbg.nopadding {
  padding: 0;
}